<?php
namespace Incoviba\Common\Define;

interface Query
{
    /**
     * @return string
     */
    public function build(): string;

    /**
     * @return string
     */
    public function __toString(): string;
}
